[Version]
#Ver_LOC = 2.50.0.0
#LangCode = SK
#LangName = Slovak
#LangID = 001B
; Common ----------
[Common]
#00001 = Súhlasím
#00002 = Nesúhlasím
#00003 = OK
#00004 = Zrušiť
#00005 = Predchádzajúci
#00010 = Údaje o  verzii...
#00020 = Názov modelu
#00030 = Reštartovať teraz
#00031 = Reštartovať neskôr
; Guidance ----------
[Guidance]
#11010 = Súhlasíte s podmienkami v predchádzajúcej Dohode o licencii? Ak áno, kliknite na "Súhlasím". Keď zvolíte "Nesúhlasím", inštalačný program sa ukončí.
#12010 = Nainštaluje sa tento ovládač tlačiarne a ikona tlačiarne.
#12020 = Inštalácia
#12030 = Inštalácia dokončená.
#13010 = Odinštaluje sa tento ovládač tlačiarne a ikona tlačiarne.\nPo dokončení odinštalovania počítač reštartujte.
#13020 = Odinštalovanie
#13030 = Odinštalovanie ovládača je dokončené.
#13050 = Odinštalovanie ovládača tlačiarne dokončite reštartovaním počítača.\nVyberte možnosť reštartovania a kliknite na tlačidlo OK.
#13070 = Vykonávajú sa zvyšné operácie v rámci odinštalovania ovládača tlačiarne.
#14010 = Inštalácia bola zrušená a nedokončila sa.
#14011 = Zlyhanie odinštalovania. \nReštartujte systém a znova odinštalujte ovládač tlačiarne.
#15010 = Aktualizácia ovládača tlačiarne prebehne podľa nasledujúceho postupu. Pred začatím zatvorte všetky okná ovládača tlačiarne. \nPokračovať?
#15011 = Poznámka: Z dôvodu nekompatibility je potrebné vymazať ikony/históriu (zoznam vykonaných úloh).
#15020 = Prebieha aktualizácia ovládača tlačiarne.\nČakajte, prosím.
#15030 = Ovládač tlačiarne bol úspešne aktualizovaný.
#15040 = Aktualizácia ovládača tlačiarne sa zrušila.
#15050 = Na dokončenie aktualizácie ovládača tlačiarne reštartujte počítač.\nZvoľte reštart a kliknite na tlačidlo OK.
; Install Module ----------
[InstallModule]
#20010 = Ovládač tlačiarne
#20020 = Ikona tlačiarne
#20030 = Iné súbory
#20040 = Databáza Registry
#20050 = Pred
#20060 = Po
#20070 = Výmaz
#20080 = História
#20090 = Jazyk
; Version Information Dialog ----------
[VersionDialog]
#40000 = Údaje o  verzii
#40010 = Koniec
#40020 = Verzia
#40031 = LOC\t: %s
#40032 = EXE\t: %s
#40041 = Copyright(C) 2009 - 2014
#40042 = KONICA MINOLTA, INC.
#40043 = Všetky práva vyhradené
; Uninstall Menu ----------
[UninstallMenu]
#50000 = Odinštalovať ovládač tlačiarne
; MessageBox ----------
[Message]
#MSG_00000 = Hlásenie
;; End Message ---------- [OK]
#MSG_10001 = Nepodarilo sa nájsť súbor s inštalačnými dátami alebo je tento súbor poškodený. Inštalácia sa ukončuje.
#MSG_10002 = Nepodarilo sa nájsť ovládač tlačiarne.
#MSG_10003 = Ovládač tlačiarne sa používa, nemôže sa preto vymazať.
#MSG_10010 = Tento operačný systém nie je podporovaný.
#MSG_10011 = Je potrebné, aby sa do systému prihlásil používateľ s právomocami administrátora. Po prihlásení znova spustite operáciu.
#MSG_10020 = Inštalácia bola zrušená a nedokončila sa.
#MSG_10021 = Zlyhanie odinštalovania. \nReštartujte systém a znova odinštalujte ovládač tlačiarne.
#MSG_10022 = Ovládač tlačiarne nie je cieľom aktualizácie.
#MSG_10023 = Dodatočný ovládač pre inú architektúru procesora nie je cieľom aktualizácie.
#MSG_10024 = Tento ovládač tlačiarne nie je určený na aktualizáciu. \n Skúste znovu po aktualizácii na verziu %s.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)
#MSG_20001 = Zostali otvorené okná ovládača tlačiarne. Zatvorte všetky okná.
;; Continue Message ---------- [OK]/[*Cancel](*default)
#MSG_30000 = Zrušiť inštaláciu?
#MSG_30001 = Naozaj chcete zrušiť inštaláciu?
#MSG_30002 = Zrušiť aktualizáciu?
#MSG_30010 = Ovládač tejto verzie je už nainštalovaný. \nVymazať ovládač?
#MSG_30011 = Ovládač tlačiarne nie je vhodný na aktualizáciu. \nOdstrániť ovládač?
#MSG_30020 = Nainštalovaný ovládač tlačiarne sa nezhoduje so zobrazovaným jazykom. Pri obsluhe sa môžu okná určené pre tlačiareň zmeniť na túto jazykovú verziu.\nChcete pokračovať?
;; Yes/No Message ---------- [*Yes]/[Nol](*default)
#MSG_40000 = Na dokončenie odinštalovania ovládača tlačiarne je potrebné reštartovať počítač.\nReštartovať teraz?
#MSG_40001 = Na dokončenie odinštalovania ovládača tlačiarne je potrebné reštartovať počítač. Na nainštalovanie nového ovládača reštartujte počítač a znova spustite inštalačný program.\nReštartovať teraz?
#MSG_40011 = Ovládač tlačiarne nie je cieľom aktualizácie.\nChcete pokračovať v aktualizovaní?
#MSG_40012 = Doplňujúci ovládač pre inú architektúru procesora nie je cieľom aktualizácie.\nChcete pokračovať v aktualizácii?
#MSG_40013 = Postup si vyžaduje reštartovanie počítača. \nChcete pokračovať?
; LanguageName ----------
[LanguageName]
#99 = Autom.(Auto)
#EN = Angličtina(English)
#FR = Francúzština(French)
#IT = Taliančina(Italian)
#DE = Nemec(German)
#ES = španielčina(Spanish)
#ZH-TW = Chiński tradycyjny (Traditional Chinese)
#ZH-CN = Chiński uproszczony (Simplified Chinese)
#KO = Koreański (Korean)
#JA = Japoński (Japanese)
#PT = Portugalski (Portuguese)
#NL = Niderlandzki (Dutch)
#DA = Duński (Danish)
#SV = Szwedzki (Swedish)
#NB = Norweski (Norwegian)
#FI = Fiński (Finnish)
#EL = Grecki (Greek)
#TR = Turecki (Turkish)
#CS = Czeski (Czech)
#HU = Węgierski (Hungarian)
#PL = Polski (Polish)
#RU = Rosyjski (Russian)
#SK = Słowacki (Slovak)
#CA = Kataloński (Catalan)
#HR = Chorwacki (Croatian)
#RO = Rumuński (Romanian)
#SL = Słoweński (Slovenian)
#EU = Baskijski (Basque)
